<?php

if((int)DB::$pdo->querySingle("SELECT COUNT(id) FROM `stickers_buy` WHERE `id_user` = ? AND `id` = ?", [
        $user['id'], $_actionGetId
    ]) === 1) {
    DB::$pdo->query("UPDATE `stickers_buy` SET `hide` = !`hide`WHERE `id_user` = ? AND `id` = ? LIMIT 1", [
        $user['id'], $_actionGetId
    ]);
}
system:: redirect($message, "/stickers/?tab=my");